\input{body/detector/title}
\section{The LHC}
\begin{itemize}
\item Introduce the LHC:
\begin{itemize}
\item International collaboration.
\item Proton collider, dipole for bending, quadrupole for focusing.
\item Four main experiments
\end{itemize}
\item Particle acceleration.
\item Accelerator chain.
\item Technologies:
\begin{itemize}
\item RF system.
\item Magnets.
\item Luminosity measurements and levelling.
\item Accelerator activities. Scrubbing, high \betastar
\end{itemize}
\end{itemize}

\section{LHCb}

\begin{itemize}
\item Very basic physics motivation for design (acceptance).
\end{itemize}

\subsection{Reconstructing semileptonic decays}

\begin{itemize}
\item Discuss kinematics of {\Bs\to\Km\mup\neum}
\item How this translates to the detector:\\
\hspace*{2cm} This will be used to provide context when detailing the sub detectors in later subsections.
\begin{itemize}
\item Primary and secondary vertex identification.
\item RICH to distinguish hadronic types.
\item Hadronic calorimeters.
\item Electromagnetic calorimeters. (Photons from \Dss)
\item Muon system.
\end{itemize}
\end{itemize}

\subsection{Tracking and vertex detection}
\begin{itemize}
\item VELO
\item Downstream trackers.
\end{itemize}

\subsection{Calorimetry and Muon Systems}
\begin{itemize}
\item Summarise:
\begin{itemize}
\item SPD
\item ECAL
\item HCAL
\item Muon systems
\end{itemize}
\end{itemize}


\subsection{Trigger and data acquisition}
\begin{itemize}
\item L0 Triggers
\item HLT
\item Reconstruction
\item Stripping
\item Data selection by the analysts (m)DST \to NTuple
\item Distributed systems (Dirac and the Grid)
\item LHCb software (This seems a bit specific) 
\end{itemize}


\subsection{Simulation}

Discuss the event simulation in steps.
\begin{itemize}
\item Dec file \to MCDecayTreeTuple
\begin{itemize}
\item How the raw event is formed.
\end{itemize}
\item MCDecayTreeTuple \to DecayTreeTuple
\begin{itemize}
\item Applying the detector simulation and reconstruction.
\end{itemize}
\end{itemize}